#main_menu {
	font-size: 15px;
	width: 1055px;
	margin: auto;
}
#main_menu ul {
	list-style: none;
}
#main_menu ul > li {
	float: left;
	position: relative;
        z-index: 100;
}
#main_menu ul > li div.main_menu_item {
	background: none;
	padding: 0px 5px;
	margin: 0px 10px;
	width: 120px;
	text-align: center;
	color: grey;
	border-top: 2px solid #AAA;
	border-bottom: 2px solid #AAA;
}
#main_menu ul > li:hover div.main_menu_item {
	background: #EEE;
	border-top: 2px solid #EEE;
	border-bottom: 2px solid #EEE;
}
#main_menu ul > li div.main_menu_item > a {
	line-height: 25px;
	text-transform: uppercase;
}
#main_menu ul > li div.main_menu_item > a:hover {
	text-decoration: none;
	color: red;
}
#main_menu li:hover > ul {
	visibility: visible;
}
/*menu panels*/
#main_menu > ul > li ul {
	opacity: 0.3;
}
#main_menu > ul > li:hover ul {
	opacity: 0.97;
}
#main_menu ul li ul {
	visibility: hidden;
	position: absolute;
	width: 200px;
	border-top: 10px solid rgba(0, 0, 0, 0);
	top: 100%;
	left: 0;
	z-index: 2;
}
#main_menu > ul > li:nth-last-child(2) > ul {
	left: unset;
	right: 0%;
}
#main_menu ul li ul li {
	/*background: rgba(208, 219, 219, 0.92);*/
	background: rgba(183, 183, 183, 0.98);
	width: inherit;
	overflow: hidden;
}
#main_menu ul li ul li:not(:last-child) {
	border-bottom: 1px solid rgb(152, 152, 152);
}
#main_menu ul li ul li:last-child {
	border-bottom: 1px solid transparent;
}
#main_menu ul li ul li:hover {
	border-bottom: 1px solid transparent;
}
#main_menu ul li ul li:hover > a {
	text-shadow: 0px 0px 1px #A4A4A4;
	background: rgba(255, 255, 255, 0.47);
	left: 10px;
	/*color: white;*/
}
#main_menu ul li ul li > a {
	display: block;
	line-height: 20px;
	text-decoration: none;
	background: none;
	padding: 0px 20px 0px 5px;
	margin: 7px 0px 8px 5px;
	position: relative;
	left: 0;
}
/*end of menu panels*/



/*animation*/
#main_menu ul > li:hover div.main_menu_item {
	transition-property: background, border-top, border-bottom;
	transition-duration: 0.5s;
	transition-delay: 0s;
	transition-timing-function: cubic-bezier(.19,1,.22,1);
}
#main_menu ul > li div.main_menu_item {
	transition-property: background, border-top, border-bottom;
	transition-duration: 0.5s;
	transition-delay: 0s;
	transition-timing-function: cubic-bezier(.47,0,.74,.71);
}
#main_menu ul li ul li:hover > a, #main_menu ul li ul li > a {
	transition-property: left, background;
	transition-duration: 0.2s;
	transition-delay: 0s;
	transition-timing-function: linear;
}
#main_menu ul li ul li:hover {
	transition-property: border-bottom-color;
	transition-duration: 0.2s;
	transition-delay: 0s;
	transition-timing-function: linear;
}
#main_menu > ul > li:hover ul {
	transition-property: opacity;
	transition-duration: 0.5s;
	transition-delay: 0s;
	transition-timing-function: cubic-bezier(.22,.61,.36,1);
}

/*end of animation*/





